 
 html,body{
     
        background: #FFF;
        font-family: Poppins, "Microsoft YaHei", 微软雅黑, Arial;
    }
 
a, p, div, td, tr, h1, h2, h3, h4, h5, h6微软雅黑{
    font-family: Poppins,"Microsoft YaHei","微软雅黑",Arial;
}



.bgf4{
	background: #F4F4F4;
}
.bgf5{
  background: #F5F5F5;
}
.bggreen{
	background: #333;
}
.bg-white{
	background: #fff;
}

/***menu***/

.navbar {
	padding:0 1rem;
	 box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
.nav-item {
	position:relative;
}
.navbar-expand-lg .navbar-nav .nav-link {
	font-size:15px;
	font-weight:normal;
	color:#333;
}
.nav-item:hover .erji {
	display:block;
}
.erji {
	position:absolute;
	top:50px;
	padding-top:24px;
	z-index:999;
	width:200px;
	background:#fff;
	display:none;
  margin-left: -40px;
}
.erji li {
	width:100%;
	float:left;
	line-height:50px;
	text-align: center;
  border-bottom: 1px solid rgba(0,0,0,.08);
}
.erji li a {
	color:#666;
	font-size:14px!important;

}
.erji li:hover {
	background:#F5F5F5;
	color:#333;
	display:inline-block;
	width:100%;
	height:100%;
}
.erji li:hover a {
	color:#333;
}
.nav-link {
	padding:2rem 2rem;
  transition: all ease .3s;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right:2rem;
	padding-left:2rem;
	font-size:16px;
  color:#666;
  font-family: Poppins, "Microsoft YaHei", 微软雅黑, Arial;
}
.navbar-expand-lg .navbar-nav .nav-link:after{
        width: 0;
    content: '';
    border-bottom: 1px solid rgba(0,0,0,.2);
    display: block;
    transition: all 0.3s ease-out 0s;
    margin-top: 5px;
}
.navbar-expand-lg .navbar-nav .on .nav-link:after{
        border-bottom: 1px solid rgba(0,0,0,.2);
    width: 100%;
    content: '';
    display: block;
}

.on .nav-link {
	color:#000!important;
	 
}



.lange:after{
  border-bottom:none!important;
}
.langencn img{
  float:none;
  margin-right: 5px;
}
.top_search{
  display: inline-block;
  margin-top: 20px;
  transition: all 0.6s
} 
.top_search img{
  max-width: 20px;
  margin-top: 9px;
}
.all_search{
  width: 100%; 
  height: 100%;
  background: rgba(0,0,0,0.8);
  position: fixed;
  top:0;
  left:0;
  z-index: 9999999;
  display: none;

}
.allinput{  
  position: relative;
  margin-top:20%; 
  width: 50%;
  margin-left: 25%;
}
.allinput input{
  width: 100%;
  height: 46px;
  background: #fff;
  border:none;
  padding-left: 20px;
}
.searchimg{
  position: absolute;
  right:0;
  background: none;
  border:none;
}
.searchimg img{
  width: 30px;
 
}
.close{
  position:relative;  
  background: none;
  border:none;
  z-index: 999999999;
  text-align: center;
}
.close img{
  margin-left: 50%;
  width: 50px; 
  margin-top: 20px;
}

.navlink2{
  padding:1rem 2rem;
}
.topsearch2{
  margin-top: 5px
}
/***menu***/



/***slide***/



/***首页作品***/
.container{
  width: 1280px;
  max-width: 1280px;
}
.container-1350{
  width: 1350px;
}
.container-fluid-90{
	width: 92%;
}

.container-fluid-80{
	width: 80%;
}

.pindex{
	display: flex;
}

.pindexlist{
	width: calc(33% - 20px);
	position: relative;
	overflow:hidden;
  margin-right: 10px;
  margin-left: 10px;
  margin-bottom: 30px;
  padding-bottom: 70px;
}
.pindexlist img{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}
.pindexlist:hover img{
	transform: scale(1.1);
}



.pmask{
  position: absolute;
  width: 100%;
  height: 100px;
  background:#fff;
  z-index: 99;
  bottom:0;
  left:0;
  padding:15px 20px;
}
.pmask .icos{
  width: 50px;
  height: 50px;
  background: #333;
  border-radius: 50%;
  margin-left: calc(50% - 25px);
  margin-top:50px;
  color: #FFF;
  text-align: center;
  font-weight: 300;
  font-size: 40px;
  line-height: 40px;
}
.pmask .title{
 
  color:#666;
 font-family: Poppins, "Microsoft YaHei", 微软雅黑, Arial;
      text-overflow: ellipsis;
    height: 28px;
    line-height: 28px;
    font-weight: normal;
}
.pmask .subtitle{
      color: #999;
    display: block;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    margin: 0px;
    padding: 0px 70px 0px 0px;
}
.pmask .title  a{
  text-align: center;
  color:#666;

}
.pindexlist:hover .pmask{
	display: block;
	cursor: pointer;
}

.pname{}

.pnamelist{
	padding:8px 16px;	 
	margin: 10px 2px;
  display: inline-block;
  font-size: 13px;

}
.pnamelist2{
  border:1px solid #ddd;
   font-size: 12px;
}
.pnamelist:hover{
	background: #838383;
	color:#fff;
}

 


 /********首页新闻*************/


.indexnews{
  background: #fff;
  padding:60px 30px;
  height: 260px;
}
.indexnews .title{
    overflow: hidden;
    white-space: nowrap;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    font-size: 16px;
    color: #575757;
    line-height: 32px;
    text-align: left;
    padding-top: 5px;
    
}
.indexnews .desc{    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    transition: all 0.3s ease-out 0s;
    margin-top: 0;
    color: #999;
    height: 120px;
    line-height: 26px;
    text-align: left;
    font-size: 14px;  
    position: relative; 
}

.indexnews .desc:after{
    content: '';
    width: 25px;
    height: 10px;
    background: url(../images/icon.png) no-repeat 0 -71px;
    position: absolute;
    left: -50px;
    bottom: 0px;
    opacity: 0;
    transition: all 0.3s ease-out 0s;
}
.indexnews .desc:hover{
  margin-top: -15px;
}
.indexnews .desc:hover:after{
   left: 30px;
   opacity: 1;
}


.date{
    width: 100%;
    padding-left: 10px;
    background: transparent;
    position: relative;
    top: 0px;
    left: 0px;  
    font-weight: 100;
    text-align: left;
}
.date .md{
    font-size: 22px;
    float: left;
    color: #696969;
    font-family: HELVETICANEUELTPRO-THEX, "微软雅黑";
    display: block;
    line-height: 46px;
    position: relative;    
    width: 100%;
}


.date:after{
   content: '';
    width: 25px;
    height: 1px;
    background: rgba(0,0,0,.25);
    display: block;
    position: relative;
    top: -45px;
    left: -25px;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.indexnews:hover .date:after{
   left:100px;
}

.indexnews:hover .title{
  padding-left:15px;
}
/********更多按钮**************/
 a.more {
  width:150px;
  height:45px;
  border-bottom:1px solid rgba(0,0,0,0);
  border-top:1px solid rgba(0,0,0,0);
  position:relative;
  border:0px;
  border-radius:0px;
  text-indent:-9999px;
  margin:30px auto;
  display:inline-block;
  text-align:
}
a.more {
  margin-top:60px;
}
a.more i,#indexPage #mnews a.more i {
  width:34px;
  height:14px;
  display:block;
  background:url(../images/icon.png) no-repeat 0 -22px;
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-7px;
  margin-left:-17px;
  z-index:3
}
a.more i.fa-angle-right:before {
  display:none;
}
a.more:before {
  content:'';
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:45px;
  z-index:1;
  opacity:0;
  -webkit-transition:all 0.3s;
  -moz-transition:all 0.3s;
  -o-transition:all 0.3s;
  transition:all 0.3s;
  border-bottom:1px solid rgba(0,0,0,.4);
  border-top:1px solid rgba(0,0,0,.4);
  -webkit-transform:scale(0.1,1);
  transform:scale(0.1,1);
  display:block;
}
a.more:after {
  content:'';
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1;
  -webkit-transition:-webkit-transform 0.3s,background-color 0.3s;
  transition:transform 0.3s,background-color 0.3s;
  -webkit-transition-timing-function:cubic-bezier(0.25,0,0.3,1);
  transition-timing-function:cubic-bezier(0.25,0,0.3,1);
  background-color:rgba(0,0,0,.6);
  opacity:1;
}
a.more:hover {
  background:transparent;
  border:inherit;
}
a.more:hover::before {
  opacity:1;
  -webkit-transform:scale(1,1);
  transform:scale(1,1);
}
a.more:hover::after {
  webkit-transform:scale3d(0.7,0.7,1);
  transform:scale3d(0.7,0.7,1);
  opacity:0;
}
a.more:hover i {
  background:url(../images/icon.png) no-repeat 0 -38px;
}
/********更多按钮**************/
 
 

.indexabouttitle{
  font-size: 30px;
    font-weight: 400;
}

.indexaboutimg{
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    height: 200px;
}
.indexdesc{
      line-height: 24px;
      font-size: 16px;
}




 

.content li,li{
	list-style-type: none;
	list-style:none;
}
.clear{
	clear:both;
}
.h5, h5{
	font-size: 1.15rem;
}

.text-success{
    color: #333!important;
    font-size: 22px;
    font-weight: 300;
   }
  .colorfff{
    color:#fff!important;
  }
  .color666{
    color:#666!important;
  }
  .color9b{
    color:#9B9B9B!important;
  }
  .card{
  	background-color: rgba(0,0,0,0);
  }
  .card-border{
  	border-radius: 50%;background-color:#f8f8f8;  width: 200px;height: 200px; margin: 0 auto;
  }
  .card-body1{
     height: 150px;
    }
  .card-body1 p{
    color:#999;
    font-size: 12px;
    line-height: 20px;
  }
  .cart-body3{
  	padding:1.25rem 0;
  }
  .card-text{
  	font-size: 12px;
  	color:#999;
  }
  .mores{
  	border:1px solid #ddd;
  	padding:12px 60px;
  	border-radius:30px;
  	color:#999;
  	font-weight: 300;
  }
  .mores:hover{
  	 color:#fff;
  	background: #333;
  }
  .index_news{
    position: absolute;
    right: 0;
    top:0;
    margin-top: -100px;
    background: #2495E4;
    z-index: 9;
  }
  .index_newslist{
    margin-bottom: 25px;
    height: 50px;
    line-height: 50px;
    color:#fff;
    overflow-y: hidden;
    font-size: 14px;

  }
  .index_newslist a{
    color:#fff;
  }
  .index_newslist span{ 
    display: inline-block;
    float: left;
    width: 50px;
    line-height: 25px;
    background: #147AC1;
    margin-right: 10px;
    text-align: center;
  }
   .index_newslist span strong{
    width: 100%;
   }


  .col-md-list8{
  	width: 12%;
  	float: left;
  	margin-right: 0.5%
  }



.footli li{
	font-size: 13px;
	color:#999;
}
.footer{
	background: #fff;
	color:#666;
}

.footmessage  input{
  border:none;
  outline: none;
  border-bottom: 1px solid #ddd;
  width: 98%;
  color:#989898;
  line-height: 40px;
}
.footmessage textarea{
  border:none;
  outline: none;
   border-bottom: 1px solid #ddd;
   height: 130px;
   padding-top: 20px;
 width: 98%;
  color:#989898; 	
}
.footmessage button{
	border:none;
  outline: none;
  padding:10px 55px;
  border-radius: 30px;
  background: #333;
  color:#fff;
  text-align: center;
  margin-top: 15px;
}


.foottag a, .foottag span {
    display: inline-block;
    float: left;
    font-size: 12px;
    margin-right: 5px;
    line-height: 20px;
    color:#999;
}

.copyright {
	border-top: 1px solid #ddd;
	background: #fff;
	font-size: 13px;
	color:#333;
}
.copyright a{
	color:#999;
	margin-left: 10px;
}





.bigtitle{
  font-size: 30px;
  font-weight: 300;
  color:#666;
}

.smalltitle{
  color:#999;
  font-size: 16px;
  font-weight: 300;
}

input,button{
  outline: none;
  border:none;
}

#footform p .inputtxt{
     width: 320px;
    height: 40px;
    line-height: 20px;
    padding: 10px 20px;
    color: #bcbcbc;
    background-color: #000;
    border: #3f3f3f 1px solid;
    margin-bottom: 10px;
    transition: all 0.3s ease-out 0s;
  background: #fff;
  border:1px solid #ddd;
}

#footform p .inputsub{
  border:none;
  background: #e44003;
  cursor: pointer;
  padding:8px 0;
  border:1px solid #e44003;
}
#footform p .inputsub:hover{
  background: #f8f8f8;
  border:1px solid #ddd;
  color:#e44003;
}
.checkcode{
  width: 220px!important;
  float: left;
}
.codeimg{
  float: left;
  width: 100px;
  display: inline-block;
}


#footform p .inputsub {
    width: 320px;
    background-color: #838383;  
    font-size: 16px; 
    background: #e44003;
    cursor: pointer;
    padding: 8px 0;  
    background: #e44003;
    border: 1px solid #ddd;
    color: #fff;
}


#footform p .inputsub:hvoer{
  background: #f8f8f8;
    border: 1px solid #ddd;
    color: #e44003;
}





/********点击*************/

   .fixed {
    position: fixed;
    z-index: 999999999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
    overflow-y: auto;    
    display: none;
  }
  .fixed-container {
    width: 260px;
    height: 300px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -130px;
    margin-top: -150px;
    text-align: center;
}
  .fixed-container img{
    width: 100%
  }
  .show{
    display: block;
  }






.online{
  width: auto;
  right: 0
}

.online dl{
  padding:10px 10px;
  background: #fff;
  border:1px solid #ddd;
  margin-bottom: -2px;
}
.online dl dd{

  color:#999;
}
.online dl dd i{
  font-size: 16px;
}
.online dl:hover{
  background: #000;
}

.online dl dt{
    padding:0;
    right:0;
    top:-190px;
  }
  .online dl dt .title{
    background: #000;
    color:#fff;
    padding:15px 20px;
  }
.online dl dt .tel1{
  padding:15px 30px;
  text-align: left;
  font-size: 14px;
}
.online dl dt .tel1 i{
  margin-right: 10px;
}
.online dl dt .tel1 .tel2{
  font-size: 18px;
}














 
.casetitle{
	   background: #f8f8f8;
	   height: 40px;
	   line-height: 40px;
	 
}








/******产品*******/

.listp{
 
}
.listp .img{
	width: 100%;
	height: 250px;
	overflow:hidden;
	display: inline-table;
	background: #fff;
}
.listp img{
  width: 100%;
  height: 100%;
  transition: all 0.6s;
}
.listp .title{		
	line-height: 30px;	
	padding:10px 10px;
	background: #fff;
	height: 100px;
	overflow-y: hidden;
  margin-bottom: 20px;
  border-top: 1px solid #ddd;
  margin-top: 10px;
  transition: all 0.6s;
  position: relative;
}
.listp .title:after{
  content: '';
    width: 37px;
    height: 20px;
    display: block;
    position: absolute;
    top: 50%;
    right: 30px;
    background: transparent url(../images/icon.png) no-repeat -30px -66px;
    transition: all 0.3s ease-out 0s;
    margin-top: -10px;
}
.listp:hover .title:after{
   background: url(../images/icon.png) no-repeat 16px -66px; 
   border-left: 1px solid rgba(0,0,0,.1);
}
.listp:hover  .title{
	box-shadow: 2px 2px 10px #ddd;
	color:#333;	
  margin-top: -5px;
}

.listp:hover img{
	transform: scale(1.1);
}
 
.product_body{
 
	padding-bottom: 100px;
	margin-bottom: 100px;
}
.product_body img,.product_body p img{
	max-width: 100%;
} 

.product_body .title{
	font-size: 22px;
	color:#444;
}
.likeproduct li .img{
  width: 100%;
  height:150px;
  display: inline-block;
  overflow: hidden;
}

.likeproduct li .img img{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}
.likeproduct li .img:hover img{
	transform: scale(1.1);
}

.likeproduct li .title{
	height: 50px;
	line-height: 25px;
}

.position, .position a{
	font-size: 12px;
}


/******产品*******/




#prve_next a.next:after {
  content:'';
  width:35px;
  height:38px;
  border:1px solid rgba(255,255,255,.1);
  display:block;
  background:url(../images/icon-img09.png) no-repeat -4px 0px;
  transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;
  position:absolute;
  top:50%;
  margin-top:-18px;
  right:44px;
}
#prve_next a.prev:after {
  content:'';
  width:35px;
  height:38px;
  border:1px solid rgba(255,255,255,.1);
  display:block;
  background:url(../images/icon-img09.png) no-repeat -43px 0px;
  transition:all .6s cubic-bezier(.215,.61,.355,1) 0s;
  position:absolute;
  top:50%;
  margin-top:-18px;
  left:44px;
}
#prve_next .prev div {
  margin-left:100px;
}
#prve_next .next div {
  margin-right:100px;
}
#prve_next a.next:hover::after {
  background:url(../images/icon-img09.png) no-repeat -4px -41px;
}
#prve_next a.prev:hover::after {
  background:url(../images/icon-img09.png) no-repeat -43px -41px;
}
#projectib .projectitem:hover a .project_info p.title {
  color:#000;
}
#projectib .projectitem:hover {
  border-bottom:1px solid rgba(0,0,0,.1);
}
#prve_next a .title {
  font-size:16px;
  color:#595959;
  width:440px;
  height:26px;
  overflow:hidden;
  line-height:26px;
  transition:all .3s ease-out 0s;
  font-weight:300;
  margin-top:5px;
  text-align: left;
}
#prve_next a .subtitle {
  top:58px;
  left:100px;
  color:#999;
  opacity:.5;
  filter:alpha(opacity=50);
  height:16px;
  line-height:16px;
  overflow:hidden;
  text-align:left;
}
#prve_next a {
  padding:30px 0 10px 0;
  height:100px;
  width: 50%;
  transition:all 0.6s cubic-bezier(0.215,0.61,0.355,1) 0s;
}
#prve_next a.prev {
  float:left;
}
#prve_next a.next {
  float:right;
}
#prve_next a.next .title {
  width:100%;
  text-align:right;
}
#prve_next a.next .subtitle {
  text-align:right;
}
#prve_next a:hover {
  background:#414141;
}
#prve_next a:hover .title {
  color:#fff;
}
#prve_next a:hover .subtitle {
  color:#fff;
}
#projectimages li {
  margin:20px 0;
  padding:0 20px;
}

















/******新闻*******/


.active {     
   border-bottom: 2px solid #e44003;
}
.fr {
    float: right;
}
 

a:hover{
	color: #333
}



.newslist2{
  height: 200px;
 border-top: 1px solid rgba(0,0,0,.06);
 padding:40px 0;
}

.newslist2 .datemd{ 
  color:#999;
  width: 90px;
  height: 90px;
  padding:0 20px 20px 0px;
  font-size: 22px;
  font-weight: 300;
}
.newslist2 .datemd span:after{
    content: '';
    width: 15px;
    height: 9px;
    background: url(../images/icon.png) no-repeat -110px -11px;
    display: block;
    margin: 13px 0 0 11px;
    position: absolute;
    top: 50px;
    left:30px;
}

.newslist2 .img{
  float: right;
  width: 200px;
   height: 120px;
}
.newslist2 .title{
  font-size: 16px;
  color:#575757;
  transition: all 0.6s;
}
.newslist2 .desc{
  font-size: 14px;
  line-height: 24px;
   transition: all 0.6s;
   color:#aaa;
}

.newslist2:hover .title{
   margin-left: 20px;
}
.newslist2:hover .desc{
   margin-left: 20px;
}
.newslist2:hover .date span{
   margin-left: 20px;
}



.news_body .title{

    font-size: 18px;
    color: #333;
    padding-bottom: 16px;
    margin: 0 auto;
    text-align: center;
}
.news_body .newsdate{     
    margin: 0 auto;
    color: #999;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
}
.news_body .newsinfo{
   border-top: 1px solid #ddd;
   padding-top: 50px;
   margin-top: 30px;
      font-size: 15px;
    line-height: 28px;
    color:#6a6a6a;
}





/******新闻*******/

/******关于我们*******/
.Nabout{
  width: 100%;
  float: left;
  color:#6a6a6a;
}

.Nabout .Nleft{
  width: 50%; 
  float: left;
}

.Nabout .Nleft img{
  max-width: 90%;
  width: 90%;
  max-height: 500px;
}
.Nabout .Nleft .aboutinfo,.Nabout .Nleft .aboutinfo p{
  color:#6a6a6a;
      font-size: 15px;
    line-height: 28px;
}
.aboutT1{
  font-size: 58px;
    color: #e2e2e2;
    height: 50px;
    line-height: 50px;
    font-weight: 600;
    font-weight: bold;
}

.aboutT2{
  color: #454545;
    font-weight: bold;
    font-size: 24px;
    margin-top:10px;
}

.aboutT3{
      color: #454545;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 30px;   
    margin-top:10px;
}

.culture{
  margin-top: 50px;
}
.list_title{
  margin-bottom:15px;
}
.row_new{
  margin-top: 30px;
}


.parterAbout{
  width: 100%;
  margin-bottom: 50px;
}
.aboutParter{
  margin-top: 30px;
  margin-bottom: 30px;

}
.ParterList{
  border:1px solid #ddd;
  width: 20%;
  float: left;
  padding:10px 1.5%;
}


.ParterList img{
  max-width: 100%;
}
 


/******关于我们*******/





@media(max-width: 1440px){
  .listp .img{
  height: 200px;
 
}


}